Patchwork [meta-handheld,1/2] linux-yocto_3.8: use 'require' instead of 'include' for compliance

login
register
mail settings
Submitter Andrea Adami
Date July 4, 2013, 9:52 p.m.
Message ID <1372974756-24764-1-git-send-email-andrea.adami@gmail.com>
Download mbox | patch
Permalink /patch/53047/
State Accepted, archived
Headers show

Comments

Andrea Adami - July 4, 2013, 9:52 p.m.
Signed-off-by: Andrea Adami <andrea.adami@gmail.com>
---
 recipes-kernel/linux/linux-yocto_3.8.bbappend | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch

diff --git a/recipes-kernel/linux/linux-yocto_3.8.bbappend b/recipes-kernel/linux/linux-yocto_3.8.bbappend
index c74d8c1..5423210 100644
--- a/recipes-kernel/linux/linux-yocto_3.8.bbappend
+++ b/recipes-kernel/linux/linux-yocto_3.8.bbappend
@@ -1,3 +1,3 @@ 
 FILESEXTRAPATHS_prepend := "${THISDIR}/${PN}-3.8:${THISDIR}/${PN}:${THISDIR}/files:"
 
-include linux-yocto-handhelds.inc
+require linux-yocto-handhelds.inc